body{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-image:url(images/bg_main_2.png);
	background-repeat:repeat-x;
	background-color:#222222;
	background-attachment:fixed;
}
a:hover {
	color: #666;
}
a {
	font-weight: bold;
	color: #c64d00;
	text-decoration:none;
}
.header{
	height:150px;
	background-image:url(images/bg1.1.jpg);
	background-repeat:repeat-x;
}
.header2{
	background-image:url(images/headerbg_2.png);
	background-repeat:no-repeat;
	background-position:center;
	height:150px;
}

.main{
	background-image:url(images/back.png);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
h2{
	text-shadow:#000 2px 2px 2px;
}
.footer{
	font-size:10px;
	color:#FFF;
	text-shadow:#000 1px 1px 1px;
	background-image:url(images/bg1.1.jpg);
}
img{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.table {	background-image:url(images/table2.png);
}

/*.headermain{
	background-image:url(images/head_back_thank.png);
	background-repeat:repeat-x;
}
*/

#navigation .menu a {
	color: #FFF;
	text-decoration: none;
	font-size: 16px;
	text-transform: uppercase;
	font-weight:bold
}
#navigation .menu a:hover {
	color: #F33;
}
#navigation {
position: fixed;
top: 0;
width: 100%;
text-align: center;
margin:0;
}
#he{
	height:165px;
}
#navigation{
	color:#FFF;
}
#footer {
   position:fixed;
   left:0px;
   bottom:0px;
   width:100%;
   	background-color: #000;
	background-image:url(images/bar.png);
	height:37px;
	color:#FFFFFF;
}

/* IE 6 */
* html #footer {
   position:absolute;
   top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}
table.zebra caption { color: #888; }
ul.zebra > li,
table.zebra tbody td {
	border-bottom: 1px solid #ddd;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

ul.zebra > li:first-child,
table.zebra tbody tr:first-child td {
	border-top: 1px solid #ddd;
	border-top: 1px solid rgba(0,0,0,0.1);
}

ul.zebra > li.odd,
table.zebra tbody tr.odd { background: url(images/table2.png) 0 0 repeat; }

ul.zebra > li:nth-of-type(odd),
table.zebra tbody tr:nth-of-type(odd) { background: url(images/table2.png) 0 0 repeat; }

table.zebra tbody,
table.zebra tfoot { font-size: 14px; }

.mod-black ul.zebra > li,
.mod-black table.zebra tbody td {
	border-bottom: 1px solid #222;
	border-bottom: 1px solid rgba(0,0,0,0.3);
}

.mod-black ul.zebra > li:first-child,
.mod-black table.zebra tbody tr:first-child td {
	border-top: 1px solid #222;
	border-top: 1px solid rgba(0,0,0,0.3);
}

.mod-black ul.zebra > li.odd,
.mod-black table.zebra tbody tr.odd { background-image: url(../images/tools/list_zebra_black.png) ; }

.mod-black ul.zebra > li:nth-of-type(odd),
.mod-black table.zebra tbody tr:nth-of-type(odd) { background-image: url(../images/tools/list_zebra_black.png); }

/* Boxes
----------------------------------------------------------------------------------------------------*/

.box-content {
	border: 1px solid #ddd;
	border: 1px solid rgba(0,0,0,0.1);
	border-radius: 5px;
	background: #fff;
	color:#FFFFFF;
}

.box-note,
.box-info,
.box-warning,
.box-hint,
.box-download {
	border: 1px solid #ddd;
	border: 1px solid rgba(0,0,0,0.1);
	background: #fafafa;
	border-radius: 5px;
	color:#000;
	min-height:30px;
	padding-left:40px;
	padding-top:15px;
}

.box-info {
	background: #ebf5fa url(images/box_info.png) 0 0 no-repeat;
	border-color: #d2dce1;
}

.box-warning {
	background: #fff0eb url(images/box_warning.png) 0 0 no-repeat;
	border-color: #ffd7cd;
}

.box-hint {
	background: #fffae6 url(images/box_hint.png) 0 0 no-repeat;
	border-color: #fae6be;
}

.box-download {
	background: #faffe6 url(images/box_download.png) 0 0 no-repeat;
	border-color: #dce6be;
}